version: 1.58.500
files:
  - url: CDTCloudBlueprint-1.58.500-mac.zip
    sha512: jG8Iatnc+Ruow+i8XoNQrmWxfVvnbysxyQsxT0JGuJTASZaIO22y7pDN64FxQsduAR41+rmMSNhDreUyw3jKwQ==
    size: 205319273
  - url: CDTCloudBlueprint.dmg
    sha512: bXQwcat4DnNmgajigPhVOweIQPPlPoZFk0Rgmi6aTTGBDgLFzWEZQb1eTMkIwkwsJXs4dDmiZlB7Xd4UTJauYw==
    size: 203399073
path: CDTCloudBlueprint-1.58.500-mac.zip
sha512: jG8Iatnc+Ruow+i8XoNQrmWxfVvnbysxyQsxT0JGuJTASZaIO22y7pDN64FxQsduAR41+rmMSNhDreUyw3jKwQ==
releaseDate: '2025-07-08T10:04:59.624Z'
